RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000049AFRF[All Projects] Generalpublic2014-12-06 20:102015-01-03 00:16
Reportervlad_8011 
Assigned ToSoul_Assassin 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSWindowsOS Version7
Product Version0.3.0 
Target Version0.3.5Fixed in Version0.3.5 
Summary0000049: Russian periscopes sights bug IMPORTANT
Descriptionheres so annoyiong bug when you are on gunners seat in any of T-series tank or btr-80 and press right mouse button, then get to 1st person view. All periscopes will be zoomed and sight wil be bugged.
Steps To ReproduceGet in :
Any of T-72
Any of T-80
BTR-80
Turn 3rd person view
Press right mouse button (zooming in)
Get 1st person view/sight view
Cycle through sights to periscopes
Additional InformationVideo
https://www.youtube.com/watch?v=oNUEoO3ABRw&feature=youtu.be [^]
TagsNo tags attached.
Is it a wish/request?
RHS version
Arma 3 version
Did you used any other mod when the error occurred?
Which mods?
Attached Files

- Relationships
has duplicate 0000048closedSoul_Assassin Russian vehciles sights / periscopes bug IMPORTANT!!!! 
has duplicate 0000044closedSoul_Assassin T-72 Sights 

-  Notes
(0000106)
Soul_Assassin (administrator)
2014-12-07 02:48

Severity reduced due to bug only occurring in fast switching back and forth of modes or overtapping. Under normal operation not observed.
(0000112)
vlad_8011 (viewer)
2014-12-07 18:53

But most of users are using trd person view to look around and to see something in arma engine you need to zoom in (push right mouse button - better rendering objects) and fast action require to often switch camera, so its very important to fix/change this as high priority
(0000122)
vlad_8011 (viewer)
2014-12-11 11:26

And in Sprut there is strange grain efect on camera, after using NV sight.
In t-72 there should barrel of main gun visible like in all other vehicles - it will give better view of size of tank - helpful for example on tigh streets where you can crash your barrel to some building
(0000237)
Soul_Assassin (administrator)
2015-01-02 23:37

Should be better now. I stopped getting this bug.

- Issue History
Date Modified Username Field Change
2014-12-06 20:10 vlad_8011 New Issue
2014-12-07 02:34 Soul_Assassin Relationship added has duplicate 0000048
2014-12-07 02:34 Soul_Assassin Relationship added has duplicate 0000044
2014-12-07 02:48 Soul_Assassin Note Added: 0000106
2014-12-07 02:48 Soul_Assassin Priority immediate => normal
2014-12-07 02:48 Soul_Assassin Severity major => minor
2014-12-07 02:48 Soul_Assassin Assigned To => Soul_Assassin
2014-12-07 02:48 Soul_Assassin Status new => acknowledged
2014-12-07 18:53 vlad_8011 Note Added: 0000112
2014-12-11 11:26 vlad_8011 Note Added: 0000122
2015-01-02 23:37 Soul_Assassin Note Added: 0000237
2015-01-02 23:37 Soul_Assassin Status acknowledged => resolved
2015-01-02 23:37 Soul_Assassin Fixed in Version => 0.3.5
2015-01-02 23:37 Soul_Assassin Resolution open => fixed
2015-01-03 00:16 Soul_Assassin Product Version => 0.3.0
2015-01-03 00:16 Soul_Assassin Target Version => 0.3.5


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker